.btn {
    border: none !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5) !important;
    color: white !important;
    cursor: pointer !important;
    transition: all 0.30s ease-in-out !important;
}

    .btn:hover {
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 1) !important;
        transform: translateY(-5px) !important;
        transition: all 0.30s ease-in-out !important;
    }

    .btn i {
        cursor: pointer !important;
    }

.btnCollapse {
    border: 5px solid darkblue !important;
}

    .btnCollapse:hover {
        background-color: darkblue !important;
    }

        .btnCollapse:hover i {
            color: white !important;
        }

.btnDarkblueRoyalblue {
    background-color: darkblue !important;
}

    .btnDarkblueRoyalblue:hover {
        background-color: royalblue !important;
    }

.btnDarkblueRoyalblueEstado {
    border: 5px solid darkblue !important;
}

    .btnDarkblueRoyalblueEstado:hover {
        background-color: darkblue !important;
    }

        .btnDarkblueRoyalblueEstado:hover i {
            color: white !important;
            text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
        }

.btn-check:checked + .btnDarkblueRoyalblueEstado {
    background-color: darkblue !important;
    color: white !important;
    cursor: default !important;
}

    .btn-check:checked + .btnDarkblueRoyalblueEstado i {
        color: white !important;
        cursor: default !important;
        text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
    }

.btnDarkgreenMediumseagreen {
    background-color: darkgreen !important;
}

    .btnDarkgreenMediumseagreen:hover {
        background-color: mediumseagreen !important;
    }

.btnDarkgreenMediumseagreenEstado {
    border: 5px solid darkgreen !important;
}

    .btnDarkgreenMediumseagreenEstado:hover {
        background-color: darkgreen !important;
    }

        .btnDarkgreenMediumseagreenEstado:hover i {
            color: white !important;
            text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
        }

.btn-check:checked + .btnDarkgreenMediumseagreenEstado {
    background-color: darkgreen !important;
    color: white !important;
    cursor: default !important;
}

    .btn-check:checked + .btnDarkgreenMediumseagreenEstado i {
        color: white !important;
        cursor: default !important;
        text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
    }

.btnDarkredIndianred {
    background-color: darkred !important;
}

    .btnDarkredIndianred:hover {
        background-color: indianred !important;
    }

.btnDarkredIndianredEstado {
    border: 5px solid darkred !important;
}

    .btnDarkredIndianredEstado:hover {
        background-color: darkred !important;
    }

        .btnDarkredIndianredEstado:hover i {
            color: white !important;
            text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
        }

.btn-check:checked + .btnDarkredIndianredEstado {
    background-color: darkred !important;
    color: white !important;
    cursor: default !important;
}

    .btn-check:checked + .btnDarkredIndianredEstado i {
        color: white !important;
        cursor: default !important;
        text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
    }
